@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;  
} 

a
{
    color: #07436E;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
a:hover
{
    color: #66B8F2;
}
.h1 .h2 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    color: rgb(50, 50, 50);
}

.odev a
{
    color: #05243B;
    text-decoration: none;
    font-size: 25px; 
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: inline-block;        /* scale düzgün çalışsın */
    transition: transform 0.2s ease;
}
.odev a:hover
{
    color: #031f33;
    transform: scale(1.15); 
}
